### Constant

# Gio FILE_ATTRIBUTE_STANDARD_SORT_ORDER

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_SORT_ORDER "standard::sort-order"

#### Description

A key in the “standard” namespace for setting the sort order of a file.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_INT32`.

An example use would be in file managers, which would use this key to set the order files are displayed. Files with smaller sort order should be sorted first, and files without sort order as if sort order was zero.